<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="information">
			<div class="title">
				<h3><i class="dropdown icon"></i>Informaci&oacute;n m&eacute;dica</h3>						
			</div>

			<div class="content">
				<div class="two wide fields">
					<div class="field">
						<label>Plan M&eacute;dico</label>
						<div class="field">
							<input type="text" name="medicalInsurance">
						</div>
					</div>
	
					<div class="field">
						<label>Medicare</label>
						<select id="medicare" class="ui fluid search selection dropdown" name="medicare" multiple="">
							<option value="">Seleccione</option>
							<option
								th:each="medicareEnum : ${T(com.cma.oots.persistence.model.enums.Medicare).values()}"
								th:value="${medicareEnum}"
								th:text="${medicareEnum.getDesc()}"></option>
						</select>
					</div>
				</div>
				
				<div class="two wide fields">
					<div class="field">
						<label>Complementario</label> <input type="text"
							name="medicareComplementary"
							>
					</div>
	
					<div class="field">
						<label>Fecha de expiraci&oacute;n</label>
						<div class="ui calendar" id="insuranceExpDate">
							<div class="ui input left icon">
								<i class="calendar icon"></i> <input type="text"
									name="insuranceExpiration"
									>
							</div>
						</div>
					</div>
				</div>
			</div>
		</th:block>
	</body>
</html>